@import url(//db.onlinewebfonts.com/c/827d075b1538829cc0db75696e4d5fa2?family=Speedee);
@font-face {font-family: "Speedee"; src: url("//db.onlinewebfonts.com/t/827d075b1538829cc0db75696e4d5fa2.eot"); src: url("//db.onlinewebfonts.com/t/827d075b1538829cc0db75696e4d5fa2.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/827d075b1538829cc0db75696e4d5fa2.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/827d075b1538829cc0db75696e4d5fa2.woff") format("woff"), url("//db.onlinewebfonts.com/t/827d075b1538829cc0db75696e4d5fa2.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/827d075b1538829cc0db75696e4d5fa2.svg#Speedee") format("svg"); }

body {
    margin: 0;
    padding: 0;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 100px;
    font-family: 'Speedee';
    overflow-x: hidden;
}

header {
    width: 100%;
    height: 150px;
    background: #27742d;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;
}

.navbar {
    display: flex;
    gap: 20px;
    list-style: none;
    text-decoration: none;
    align-items: center;
    padding: 0;
    gap: 100px;
}

.navbar li a {
    text-decoration: none;
    color: whitesmoke;
    font-size: 25px;
    text-transform: uppercase;

}

#logoMcdo {
    width: 100px
}

#admin-nav {
    padding: 20px;
    background: #27742d;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    margin-bottom: 40px;
}

#admin-list {
    display: flex;
    gap: 20px;
    list-style: none;
    padding: 0;
}

#admin-list li a {
    text-decoration: none;
    color: white;
}

@media (max-width: 700px) {
    .navbar li a{
        font-size: 20px;
    } 
    .navbar {
        gap: 50px;
    }
}

@media(max-width: 550px) {
    #admin-list {
        flex-direction: column;
    }
}

@media (max-width: 500px) {
    .navbar li a{
        font-size: 16px;
    } 
    .navbar {
        gap: 20px;
    }
    #logoMcdo {
        width: 50px
    }
}

